Subject: Re: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 11 Jul 2000 17:44:43 PDT

la lojbab cusku di'e

>Is "even" then expressing extremity on a scale plus possible surprise?

Possible surprise, possible happiness, possible pity, any
attitudinal can be added to it as far as I can tell. They are
all independent of "even".

la djan ji'acai ue klama
Even John (what a surprise!) came.

la djan ji'acai ui klama
Even John (what joy!) came.

la djan ji'acai uu klama
Even John (poor thing!) came.

In all cases, "even" means that John was the least likely
to be expected to come, but he did anyway. The accompanying
emotion (surprise, happiness, pity) is independent of "even".

>My
>mind is not focusing well enough now to try it myself, but maybe one of the
>traji places would fit; perhaps you could do something with verai.

But I don't want to add a place to the place structure,
so BAIs don't help. The function of "even" is much like
that of {po'o} or {ji'a}. Indeed you can play the same
game with it as the examples for the placement of {po'o}
given in the book:

mi ji'acai darxi le mi tamne fo le nazbi
Even I hit my cousin on his nose.
(I was the least likely, all the others hit him as well.)

mi darxi ji'acai le mi tamne fo le nazbi
I even hit my cousin on the nose.
(In addition to all the other things I did to him
on his nose, I hit him, which was the least likely.)

mi darxi le mi tanme ji'acai fo le nazbi
I hit even my cousin on the nose.
(I hit a lot of people, including my cousin who was
the least likely that I would hit.)

mi darxi le mi tamne fo le nazbi ji'acai
I hit my cousin even on the nose.
(I hit him on many places, including the nose which
was the least likely.)

It would be possible to make a comment with {traji}
instead of {ji'acai} I suppose, something like
{mi noi traji le ka lakne kei li ro cu darxi ...}
but you could do a similar thing with {po'o}. The idea
is to have a more direct way of saying it.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com